@charset "utf-8";
/* CSS Document */

.fancybox-outer, .fancybox-inner, .fancybox-wrap {
  width: auto !important;
}
.fancybox-wrap {
  max-width: 500px;
}
.fancybox-inner h2 {
  color: #cb2a12;
  font-family: "Open Sans",sans-serif;
  font-size: 20px;
  margin: 0 0 20px;
  text-align: center;
}
.fancybox-inner .mc-field-group {
  float: left;
  width: 50%;
}
.fancybox-inner .mc-field-group label, .fancybox-inner .mc-field-group strong {
  float: left;
  font-size: 15px;
  width: 100%;
  margin:0 0 5px;
  font-weight:normal;
}
.fancybox-inner .mc-field-group input[type="text"], .fancybox-inner .mc-field-group input[type="email"] {
  border: 1px solid #dddddd;
  float: left;
  height: 27px;
  margin: 0 0 10px;
  width: 95%;
}
.fancybox-inner .mc-field-group.input-group ul {
  float: left;
  width: 100%;
  margin:6px 0 0;
}
.fancybox-inner .mc-field-group.input-group li {
  float: left;
  list-style: outside none none;
  width: 50%;
}
.mc-field-group.input-group input {
  float: left;
  width: 10%;
}
.mc-field-group.input-group label {
  float: left;
  width: 80%;
}
.fancybox-inner #mc_embed_signup div input[type="submit"] {
  background-color: #ff6e56;
  border: 1px solid #cb2a12;
  color: #ffffff;
  float: left;
  font-size: 15px;
  height: 33px;
  text-transform: uppercase;
  width: 130px;
}